/******************************************************************************************/

/* News List */

.news-list {
	position: relative;
	z-index: 3000;
}

.news-list article {
	margin: 25px 0px 0px 0px;
	position: relative;

	background-color: #fff;
}

.news-list article .col-sm-12.article-meta {
	padding-left: 30px;
	padding-right: 30px;
}

.news-list article .attachment-news-list-thumbnail {
	height: auto;
}

.news-list article .article-title {
	display: block;
	margin: 0px 20px 0px 0px;

	color: #010438;
	font-size: 28px;
	text-transform: uppercase;
}

.news-list article .article-timestamp {
	display: block;
	margin: 0px 20px 0px 0px;

	color: #333333;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}

.news-list article .article-excerpt {
	display: block;
	margin: 10px 20px 0px 0px;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

.news-list article .article-read-more {
	display: block;
	margin: 40px 0px 0px 0px;
	padding: 7px 0px 5px 0px;
	position: relative;
	width: 100px;

	background-color: #cccccc;
	border: none;
	color: #fff;
	font-family: calibriregular;
	line-height: 1em;
	outline: none;
	text-align: center;
}

.news-list article .article-read-more span {
	height: 100%;
	position: absolute;
	right: -32px;
	top: 0px;
	width: 30px;

	background-color: #cccccc;
	color: #fff;
	text-align: center;
}

.news-list article .article-read-more span i.glyphicon {
	margin: 4px 0px 0px 0px;
}

.news-list article .article-read-more:hover {
	text-decoration: none;
}

.news-list article .article-add-this {
	margin: 0px 0px 0px 0px;
}

.news-list article .article-add-this .stButton .stFb,
.news-list article .article-add-this .stButton .stTwbutton,
.news-list article .article-add-this .stButton .stMainServices,
.news-list article .article-add-this .stButton .stButton_gradient {
	height: 22px;
	margin-top: 5px;
}

@media (max-width: 767px) {
	.news-list article {
		padding: 10px 10px 10px 10px;
	}

	.news-list article .article-meta {
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.news-list article .article-add-this {
		margin-top: 25px;
	}

	.news-list article .article-content {
		padding: 10px 0px 10px 0px;
	}
}

@media (min-width: 768px) {
	.news-list article .article-meta {
		padding-bottom: 15px;
		padding-top: 30px;
	}

	.news-list article .article-timestamp {
		margin-top: 10px;
	}

	.news-list article .article-add-this {
		margin-top: 75px;
	}

	.news-list article .article-content {
		padding: 40px 30px 40px 30px;
	}
}